create table response_time_settings(
    project_id bigint primary key references projects(id),
    field_one integer not null,
    field_two integer not null ,
    field_three integer not null ,
    field_four integer not null ,
    field_five integer not null ,
    field_six integer not null ,
    created_at timestamptz NOT NULL,
    updated_at timestamptz NOT NULL
);
